function FileData_Pairs(x)
{
x.t("serves","indicate");
x.t("particularly","waking");
x.t("available","first");
x.t("falling","edge");
x.t("waking","application");
x.t("switches","ground");
x.t("suggested","connect");
x.t("every","seconds");
x.t("required","permanently");
x.t("voice/fax/data","call");
x.t("/rxd0","line");
x.t("permanently","poll");
x.t("current","consumption");
x.t("handset","hands");
x.t("ring0","line");
x.t("ring0","occurs");
x.t("line","available");
x.t("line","switches");
x.t("line","interrupt");
x.t("line","wired");
x.t("line","low");
x.t("line","provides");
x.t("line","application");
x.t("line","varies");
x.t("line","asc0");
x.t("line","call");
x.t("expense","higher");
x.t("interface","ring0");
x.t("interface","expense");
x.t("interface","3.18");
x.t("interface","3.18.3");
x.t("interface","application");
x.t("interface","asc0");
x.t("interrupt","falling");
x.t("interrupt","line");
x.t("3.10","sig\u00adnal");
x.t("type","event");
x.t("hands","\u00adfree");
x.t("(urcs)","cause");
x.t("urc","transmission");
x.t("calls","types");
x.t("mandatory","host");
x.t("wired","application");
x.t("\u00adfree","device");
x.t("however","second");
x.t("low","however");
x.t("low","high");
x.t("designed","receive");
x.t("poll","data");
x.t("ground","order");
x.t("status","lines");
x.t("3.18","control");
x.t("acoustic","signals");
x.t("high","every");
x.t("overall","current");
x.t("codes","(urcs)");
x.t("consumption","application");
x.t("consumption","therefore");
x.t("provides","option");
x.t("indicate","waiting");
x.t("indicate","incoming");
x.t("3.18.3","behavior");
x.t("lines","serial");
x.t("string","generated");
x.t("device","ring0");
x.t("second","figure");
x.t("signals","indicate");
x.t("signals","3.18.3");
x.t("solution","effective");
x.t("effective","particularly");
x.t("progress","call");
x.t("activated","connected");
x.t("strongly","suggested");
x.t("occurs","solution");
x.t("first","serial");
x.t("serial","interface");
x.t("control","signals");
x.t("cause","ring0");
x.t("receive","interrupt");
x.t("reduce","overall");
x.t("section","3.10");
x.t("types","urcs");
x.t("types","unsolicited");
x.t("urcs","unsolicited");
x.t("sig\u00adnal","serves");
x.t("code","although");
x.t("connected","handset");
x.t("option","significantly");
x.t("event","voice/fax/data");
x.t("saving","note");
x.t("power","saving");
x.t("figure","urc");
x.t("figure","incoming");
x.t("generated","sent");
x.t("waiting","activated");
x.t("waiting","call");
x.t("generate","acoustic");
x.t("although","mandatory");
x.t("host","application");
x.t("data","status");
x.t("result","codes");
x.t("result","code");
x.t("application","required");
x.t("application","interface");
x.t("application","designed");
x.t("application","strongly");
x.t("application","power");
x.t("application","case");
x.t("application","behavior");
x.t("case","application");
x.t("significantly","reduce");
x.t("note","ring0");
x.t("varies","type");
x.t("asc0","interface");
x.t("asc0","section");
x.t("comes","ring0");
x.t("incoming","voice/fax/data");
x.t("incoming","calls");
x.t("call","progress");
x.t("call","types");
x.t("call","figure");
x.t("call","waiting");
x.t("call","comes");
x.t("ring","string");
x.t("order","generate");
x.t("connect","ring0");
x.t("unsolicited","result");
x.t("behavior","ring0");
x.t("therefore","utilizing");
x.t("edge","ring0");
x.t("sent","/rxd0");
x.t("higher","current");
x.t("utilizing","ring0");
x.t("seconds","ring");
}
